» Ubuntu » Paketit

Error

two or more packages specified (aolserver4-nscache hardy)